@charset "utf-8";


.worksCountainer h2 {
    margin: 20px 0 50px 0;
}

.mainVisual {
  /* height: 87vh;
  background: url("../img/img_ttl_works.jpg") top center / cover no-repeat;
  background-attachment: fixed;
  background-position: 50% 50%;
  background-size: 186%; */

    height: 87vh;
    background: url(../img/img_ttl_works.jpg) right bottom / cover no-repeat;
    background-attachment: fixed;

}

/*==================================================
ギャラリーのためのcss
===================================*/
.gallery{
columns: 2;/*段組みの数*/
padding:0 15px;/*ギャラリー左右に余白をつける*/
display: block;
}

.gallery li {
    margin-bottom: 20px;/*各画像下に余白をつける*/
}

/*ギャラリー内のイメージは横幅100%にする*/
.gallery img{
  width:100%;
  height:auto;
  vertical-align: bottom;/*画像の下にできる余白を削除*/}

/*　横幅900px以下の段組み設定　*/
@media only screen and (max-width: 900px) {
  .gallery{
  columns:2;
  } 
}

@media only screen and (max-width: 768px) {
  .gallery{
  columns: 1;
  } 
}


/*========= レイアウトのためのCSS ===============*/

#works ul{
  margin: 0 20px 50px 10px;
  padding: 0;
  list-style: none;
}

#works a{
  color: #333;
}

#works a:hover,
#works a:active{
  text-decoration: none;
}

#works h1{
  text-align: center;
  font-size:6vw;
  letter-spacing: 0.1em;
  text-transform: uppercase;
  margin:30px 0;
}

#works p{
  margin:0 10px 10px 10px;
  word-wrap : break-word;
}

.lb-data .lb-number {
  display: none!important;
}

/*画像を出現させるアニメーションCSS*/

.flipLeft{
animation-name: fade;
animation-duration:2s;
animation-delay: .5s;
animation-fill-mode:forwards;
opacity: 0;
}

@keyframes fade{
  from {
  opacity: 0;
  }

  to {
  opacity: 1;
  }
}


.worksFooter {
  text-align: center;
  color: rgb(82, 96, 130);
  border-top: 1px solid rgb(82, 96, 130);
  margin: 0 15%;
  line-height: 4;
}


@media only screen and (max-width: 768px) {

  .mainVisual {
    height: 57vh;
    background: url(../img/img_ttl_works.jpg) center center / cover no-repeat;
    background-attachment: fixed;
    background-position: 50% 0%;
    background-size: 186%;
  }

.worksFooter {
  text-align: center;
  color: rgb(82, 96, 130);
  border-top: 1px solid rgb(82, 96, 130);
  margin: 0 6%;
  line-height: 4;
  font-size: 9px;
}
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  /* iPadの縦横両方の記述 */
  .mainVisual {
    height: 43vh;
    background: url("../img/img_ttl_works.jpg") top center / cover no-repeat;
    background-attachment: fixed;
    background-position: 50% 0%;
    background-size: contain;
  }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){
  /* iPadが横向きのみの記述 */
  .mainVisual {
    height: 70vh;
    background: url("../img/img_ttl_works.jpg") top center / cover no-repeat;
    background-attachment: fixed;
    background-position: 50% 0%;
    background-size: contain;
  }

}